
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.16
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AsystentZakupów", "AsystentZakupów\AsystentZakupów.csproj", "{1047DD31-1C9B-4F7A-866A-88E802B42893}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AsystentZakupów.Model", "AsystentZakupów.Model\AsystentZakupów.Model.csproj", "{43745A49-7BE0-4398-881D-12FA7ABE0275}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AsystentZakupów.ModelWidoku", "AsystentZakupów.ModelWidoku\AsystentZakupów.ModelWidoku.csproj", "{3FD30B10-0FED-4F57-ADDE-A9445F50D294}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestyJednostkowe", "TestyJednostkowe\TestyJednostkowe.csproj", "{F935F96D-8BD3-440A-8AAB-DF002B1CF119}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1047DD31-1C9B-4F7A-866A-88E802B42893}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1047DD31-1C9B-4F7A-866A-88E802B42893}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1047DD31-1C9B-4F7A-866A-88E802B42893}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1047DD31-1C9B-4F7A-866A-88E802B42893}.Release|Any CPU.Build.0 = Release|Any CPU
		{43745A49-7BE0-4398-881D-12FA7ABE0275}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43745A49-7BE0-4398-881D-12FA7ABE0275}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43745A49-7BE0-4398-881D-12FA7ABE0275}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43745A49-7BE0-4398-881D-12FA7ABE0275}.Release|Any CPU.Build.0 = Release|Any CPU
		{3FD30B10-0FED-4F57-ADDE-A9445F50D294}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3FD30B10-0FED-4F57-ADDE-A9445F50D294}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3FD30B10-0FED-4F57-ADDE-A9445F50D294}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3FD30B10-0FED-4F57-ADDE-A9445F50D294}.Release|Any CPU.Build.0 = Release|Any CPU
		{F935F96D-8BD3-440A-8AAB-DF002B1CF119}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F935F96D-8BD3-440A-8AAB-DF002B1CF119}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F935F96D-8BD3-440A-8AAB-DF002B1CF119}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F935F96D-8BD3-440A-8AAB-DF002B1CF119}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {68A6EF3C-71F3-4612-A704-2ED89584817D}
	EndGlobalSection
EndGlobal
